Page MenuHomePhabricator

[low] Senior UX design researcher interviews
Closed, ResolvedPublic

Description


Trello card: WqhwK1YO

  • column: In Progress
  • labels: Product and Engineering (yellow)

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak, leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman triaged this task as Low priority.May 15 2015, 12:08 AM
ggellerman moved this task from Staged to In Progress on the Research board.
ggellerman updated the task description. (Show Details)
ggellerman set Security to None.

Comments from Trello:

2015-02-27 Leila:
Dario, I'm removing myself from this card since I have not been involved with it in the past 2 months. Happy to be looped back in if necessart.

2015-02-20 DarTar:
I'm helping with another round of interviews

2015-01-30 Leila:
@DarTar I'm archiving this as we haven't had any new requests. We can revive it as we see fit.

2014-12-19 Leila:
@DarTar we can Archive this card. Abbey has been interviewing few people recently but we have not been involved so far. If they need us in the future, we can bring it back.

2014-12-19 DarTar
@Halfak the interviews have stalled for a while, this card went back from "active" to "on hold". I'd be fine closing this.

2014-12-19 Halfak:
What is being done here? When will it be done? @leilazia @DarTar

2014-11-13 Leila:
I'll move this to staged as it has been quiet lately.

DarTar updated the task description. (Show Details)Jul 24 2015, 12:26 AM
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM